Attribut Advanced Security Enabled pour la version 10.1 - Metasys - LIT-12013295 - M4-SNC2515x-xx,M4-SNC1612x-xx - Supervisory Device - SNC16120 Network Control Engine - SNC25150 Network Control Engine - 11.0

Guide de mise en service du SNC

Brand
Metasys
Product name
SNC16120 Network Control Engine
SNC25150 Network Control Engine
Document number
LIT-12013295
Version
11.0
Revision date
2021-06-09
Product status
Active
Language
Français (France)
Important : La fonction Advanced Security Enabled indique si le site utilise les paramètres de sécurité avancés. Cet attribut fournit une couche de sécurité améliorée entre les appareils et les directeurs de site Metasys. Lorsque cet attribut est défini sur Vrai, les méthodes de communication rétrocompatibles entre le directeur de site et ses moteurs de réseau sont désactivées, ce qui signifie qu’un directeur de site version 10.0 ou ultérieure ignore toutes les tentatives de communication provenant de moteurs de réseau antérieurs à la version 10.0. Dans la version 10.1, l’attribut Advanced Security Enabled est défini par défaut sur Vrai. Ce paramètre s’applique à l’intégralité du site : vous devez donc définir cet attribut sur Faux si vous disposez de moteurs de réseau antérieurs à la version 10.0. Lorsque vous définissez cet attribut sur Vrai, un message s’affiche pour indiquer à l’utilisateur que tous les moteurs de réseau antérieurs à la version 10.0 demeurent en ligne mais sont déconnectés du site, car ils ne communiquent plus avec le directeur de site. Si ce message s’affiche, cliquez sur OK pour continuer et définir cet attribut sur Vrai ou cliquez sur Annuler pour maintenir cet attribut sur Faux.
Remarque : Advanced Security Enabled est un attribut d'objet de site de l'onglet Vue Site.